html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background-color: rgb(31, 31, 31);
  font-family: "Raleway", sans-serif;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
}
.wrapper .my-content h1 {
  color: white;
  padding: 20px;
  margin: 0 auto;
}
.wrapper .my-content .my-btn {
  margin-top: 50px;
  margin-bottom: -45px;
}
.wrapper .my-rating {
  display: inline-flex;
  flex-direction: row-reverse;
  padding: 10px;
}
.wrapper .my-rating .my-rating-item {
  color: #0d6efd;
  font-size: 30px;
  cursor: pointer;
  transition: 0.2s;
}
.wrapper .my-rating .my-rating-item:hover, .wrapper .my-rating .my-rating-item:hover ~ .my-rating-item {
  color: bisque;
}
.wrapper .my-rating[data-total-value="1"] .my-rating-item:nth-child(n+5),
.wrapper .my-rating[data-total-value="2"] .my-rating-item:nth-child(n+4),
.wrapper .my-rating[data-total-value="3"] .my-rating-item:nth-child(n+3),
.wrapper .my-rating[data-total-value="4"] .my-rating-item:nth-child(n+2),
.wrapper .my-rating[data-total-value="5"] .my-rating-item:nth-child(n+1) {
  color: yellow;
}
.wrapper .my-content-film-rating {
  z-index: 1;
}

footer {
  margin: -100px 0 0 0;
  height: 100px;
  position: relative;
}/*# sourceMappingURL=film.css.map */